# Class PlayerLoadedDataEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerLoadedDataEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerLoadedDataEvent(): PlayerLoadedDataEvent

- #### Returns PlayerLoadedDataEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerLoadedData" = Events.PlayerLoadedData

Overrides BasePlayerEvent.type